﻿@{
    ViewData["Title"] = "Crear Documento";
}
@model Document


<div class="row">
    <div class="col-md-4">
        <form asp-controller="Document" asp-action="Create" method="POST">
            <div class="form-group col">
                <label>Nombre</label>
                <input type="text" asp-for="Name" class="form-control">
                <span asp-validation-for="Name"></span>
            </div>
            <div class="form-group col">
                <label>Aplicacion</label>
                <input type="text" asp-for="Aplicacion" class="form-control">
                <span asp-validation-for="Aplicacion"></span>
            </div>
            <div class="form-group col">
                <label>Descripcion</label>
                <input type="text" asp-for="Descripcion" class="form-control">
                <span asp-validation-for="Descripcion"></span>
            </div>
            <div class="form-group col">
                <label>Url</label>
                <input type="text" asp-for="Url" class="form-control">
                <span asp-validation-for="Url"></span>
            </div>

            <div>
                <button type="submit" class="btn btn-primary">Guardar</button>
            </div>
        </form>




    </div>



</div>

